DangerousGoods
dec
DangerousGoodsUNDGIDType
_2
DateTime
status
DateTimeDeserializer
status
DateTimeElement
dec
DateTimeFormats
utilities
DateTimeString
dec
DateTimeStringDeserializer
dec
DateTimeType
_6
DeclarantIdentificationIDType
_2
DeclarantNameTextType
_2
Declaration
dec status _2
DeclarationAcceptanceDateTimeType
_2
DeclarationDeclarationOfficeIDType
_2
DeclarationFunctionCodeType
_2
DeclarationFunctionalReferenceIDType
_2
DeclarationGoodsItemQuantityType
_2
DeclarationIdentificationIDType
_2
DeclarationInvoiceAmountType
_2
DeclarationIssueDateTimeType
_2
DeclarationIssueLocationIdentificationIDType
_2
DeclarationLoadingListQuantityType
_2
DeclarationManagementInformationResponse
status
DeclarationSpecificCircumstancesCodeCodeType
_2
DeclarationTotalGrossMassMeasureType
_2
DeclarationTotalPackageQuantityType
_2
DeclarationTypeCodeType
_2
DepartureTransportMeansIdentificationIDType
_2
DepartureTransportMeansIdentificationTypeCodeType
_2
DepartureTransportMeansModeCodeType
_2
DepartureTransportMeansNameTextType
_2
DepartureTransportMeansTypeCodeType
_2
Destination
dec
DestinationCountryCodeType
_2
DestinationRegionIDType
_2
DomesticDutyTaxPartyIdentificationIDType
_2
DomesticDutyTaxPartyRoleCodeType
_2
DutyTaxFee
dec
DutyTaxFeeAdValoremTaxBaseAmountType
_2
DutyTaxFeeDeductAmountType
_2
DutyTaxFeeDutyRegimeCodeType
_2
DutyTaxFeeQuotaOrderIDType
_2
DutyTaxFeeSpecificTaxBaseQuantityType
_2
DutyTaxFeeTypeCodeType
_2
dangerousGoods
Commodity
data
uncefact
datamodel
wco
dateTimeString
DateTimeElement ResponseDateTimeElement
dec
wco
dec_dms
wco
declarant
Declaration
declaration
MetaData Response DeclarationManagementInformationResponse
declarationOfficeId
Declaration
declaration_ds
wco
deductAmount
DutyTaxFee ResponseCommodityDutyTaxFee
departureTransportMeans
Consignment
description
Commodity ResponseError TradeTerms
deserialize
StdAttributeAndTextDeserializer ExtendedAttributeAndTextDeserializer
destination
GoodsShipment GovernmentAgencyGoodsItem
display
TypeCodeValue
dms
declaration_ds
documentSectionCode
Pointer ResponsePointer
documentmetadata_dms
wco
domesticDutyTaxParties
GoodsShipment GovernmentAgencyGoodsItem
dueDateTime
ResponsePayment
dutyRegimeCode
DutyTaxFee ResponseCommodityDutyTaxFee
dutyTaxFees
Commodity ResponseCommodity ResponseDeclaration